<form name="loginForm">

    <div class="modal-header">
        <h3 class="modal-title" id="modal-title">Login</h3>
    </div>

    <div class="modal-body" id="modal-body">
        <label for="username">Username</label>
        <input id="username" type="text" class="form-control" ng-model="ctrl.edited.username" required="true"/>
        <label for="password">Password</label>
        <input id="password" type="password" class="form-control" ng-model="ctrl.edited.password"/>
    </div>

    <div class="modal-footer">
        <button class="btn btn-success fa fa-sign-in" type="submit" ng-disabled="loginForm.$invalid" ng-click="ctrl.login()"></button>
        <button class="btn btn-danger fa fa-times" type="button" ng-click="ctrl.cancel()"></button>
    </div>

</form>
